Returns information about a specified event type.
curl --request GET \
--url https://api.calendly.com/event_types/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"name": "<string>",
"active": true,
"slug": "<string>",
"scheduling_url": "<string>",
"duration": 123,
"kind": "solo",
"pooling_type": "<string>",
"type": "StandardEventType",
"color": "#0069ff",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"internal_note": "<string>",
"description_plain": "<string>",
"description_html": "<string>",
"profile": {
"type": "<string>",
"name": "<string>",
"owner": "<string>"
},
"secret": true,
"booking_method": "instant",
"custom_questions": [
{
"name": "<string>",
"type": "<string>",
"position": 123,
"enabled": true,
"required": true,
"answer_choices": [
"<string>"
],
"include_other": true
}
],
"deleted_at": "2023-11-07T05:31:56Z",
"admin_managed": true,
"locale": "en"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier for the resource.
OK
Show child attributes
curl --request GET \
--url https://api.calendly.com/event_types/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"name": "<string>",
"active": true,
"slug": "<string>",
"scheduling_url": "<string>",
"duration": 123,
"kind": "solo",
"pooling_type": "<string>",
"type": "StandardEventType",
"color": "#0069ff",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"internal_note": "<string>",
"description_plain": "<string>",
"description_html": "<string>",
"profile": {
"type": "<string>",
"name": "<string>",
"owner": "<string>"
},
"secret": true,
"booking_method": "instant",
"custom_questions": [
{
"name": "<string>",
"type": "<string>",
"position": 123,
"enabled": true,
"required": true,
"answer_choices": [
"<string>"
],
"include_other": true
}
],
"deleted_at": "2023-11-07T05:31:56Z",
"admin_managed": true,
"locale": "en"
}
}